Bug 122035 - Update port: audio/libmtp to version 0.2.6.1.
Summary: Update port: audio/libmtp to version 0.2.6.1.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-24 07:00 UTC by pesho.petrov
Modified: 2008-03-31 09:00 UTC (History)
0 users

See Also:


Attachments
libmtp-update.diff (1.17 KB, patch)
2008-03-24 07:00 UTC, pesho.petrov
no flags Details | Diff
file.diff (427 bytes, patch)
2008-03-24 07:00 UTC, pesho.petrov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pesho.petrov 2008-03-24 07:00:06 UTC
This is an update of audio/libmtp to version 0.2.6.1.
Comment 1 Rong-En Fan freebsd_committer 2008-03-30 06:19:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-03-31 08:54:19 UTC
rafan       2008-03-31 07:54:14 UTC

  FreeBSD ports repository

  Modified files:
    audio/libmtp         Makefile distinfo pkg-plist 
  Log:
  - Update to 0.2.6.1
  - Share library version bumped from 7 to 8
  
  PR:             ports/122035
  Submitted by:   Petar Zhivkov Petrov <pesho.petrov at gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.10      +1 -1      ports/audio/libmtp/Makefile
  1.8       +3 -3      ports/audio/libmtp/distinfo
  1.6       +1 -1      ports/audio/libmtp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2008-03-31 08:57:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!